{
  "label": "Experimental And Niche Depin Projects",
  "position": 9,
  "link": {
    "type": "generated-index",
    "description": "Discover experimental and niche DePIN projects pushing the boundaries of innovation."
  }
}
